/* defaults */

@font-face {
    font-family: origilogoFont;
    src: url('/fonts/conthrax-sb.ttf');
}

@font-face {font-family: logoFont;src: url("/fonts/_new/oxygen/oxygen-regular.ttf");}


.pl2{padding-left:2px!important;}
.pl3{padding-left:3px!important;}
.pl5{padding-left:5px!important;}
.pl10{padding-left:10px!important;}
.pl15{padding-left:15px!important;}
.pl20{padding-left:20px!important;}
.pl25{padding-left:25px!important;}

.pr2{padding-right:2px!important;}
.pr3{padding-right:3px!important;}
.pr5{padding-right:5px!important;}
.pr10{padding-right:10px!important;}
.pr15{padding-right:15px!important;}
.pr20{padding-right:20px!important;}
.pr25{padding-right:25px!important;}

.pt2{padding-top:2px!important;}
.pt3{padding-top:3px!important;}
.pt5{padding-top:5px!important;}
.pt10{padding-top:10px!important;}
.pt15{padding-top:15px!important;}
.pt20{padding-top:20px!important;}
.pt25{padding-top:25px!important;}

.pb2{padding-bottom:2px!important;}
.pb3{padding-bottom:3px!important;}
.pb5{padding-bottom:5px!important;}
.pb10{padding-bottom:10px!important;}
.pb15{padding-bottom:15px!important;}
.pb20{padding-bottom:20px!important;}
.pb25{padding-bottom:25px!important;}

.ml2{margin-left:2px!important;}
.ml3{margin-left:3px!important;}
.ml5{margin-left:5px!important;}
.ml10{margin-left:10px!important;}
.ml15{margin-left:15px!important;}
.ml20{margin-left:20px!important;}
.ml25{margin-left:25px!important;}

.mr2{margin-right:2px!important;}
.mr3{margin-right:3px!important;}
.mr5{margin-right:5px!important;}
.mr10{margin-right:10px!important;}
.mr15{margin-right:15px!important;}
.mr20{margin-right:20px!important;}
.mr25{margin-right:25px!important;}

.mt2{margin-top:2px!important;}
.mt3{margin-top:3px!important;}
.mt5{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt15{margin-top:15px!important;}
.mt20{margin-top:20px!important;}
.mt25{margin-top:25px!important;}

.mb2{margin-bottom:2px!important;}
.mb3{margin-bottom:3px!important;}
.mb5{margin-bottom:5px!important;}
.mb10{margin-bottom:10px!important;}
.mb15{margin-bottom:15px!important;}
.mb20{margin-bottom:20px!important;}
.mb25{margin-bottom:25px!important;}

.nomar{margin:0px!important;}
.nopad{padding:0px!important;}
.clear{clear:both;}
.clear-two{clear:both;height:2px!important;}
.clear-three{clear:both;height:3px!important;}
.clear-five{clear:both;height:5px!important;}
.clear-ten{clear:both;height:10px!important;}

.blackback{background-color:black;color:white;}
.yellowback{background-color:yellow;}
.redback{background-color:red;color:white;}
.blueback{background-color:blue;color:white;}
.greenback{background-color:green;color:white;}

.button20{width:20%!important;}
.button25{width:25%!important;}
.button33{width:33%!important;}
.button40{width:40%!important;}


.bottomborder{border-bottom:1px solid #c8c8c8;padding-bottom:4px!important;}
.cursor{cursor:pointer;}
.rejtett{display:none;}

.ui-datepicker{z-index:150!important;}
.date_field {position: relative; z-index:100;}

button,input,.input-group-addon,.modal,.form-control,.btn{border-radius:0!important;}
.modal,.modal-content{
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important; 
} 

.warningcolor{color:#c01a1a!important;}
/*
kek : #a01d21
sarga : #a01d21
*/
.repblue{color:#a01d21;}
.repyellow{color:#a01d21;}
.wred{color:#731b2f;}
.socialicons{margin-bottom:10px!important;}
.mainerror{color:#731b2f;font-size:0.9em!important;}

.maincimsor{border-bottom:1px solid #a9bccc;padding-bottom:3px!important;}


.grayscale {
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}

body{font-family: Verdana, Geneva, sans-serif!important;color:#4c4c4c!important;}
html,body{
    height: 100%;
}
/* header */
.topheadera{position:fixed;top;left;width:100%;background-color:white;z-index:200;}
.upperheadrow{background-color:#4c4c4c;height:30px;color:white;padding-top:3px!important;}
@media (max-width: 650px) {
	.upperheadrow{background-color:#4c4c4c;height:35px;color:white;padding-top:4px!important;}
}
.menurow{background-color:white;border-bottom:2px solid #a01d21;}
.profildropdown{float:right!important;margin-left:10px!important;}
#loggedusername2{font-weight:bold;}
.leftdropmenu{margin-left:-130px!important;}
.btn-head-buttons{width:100%!important;height:95%!important;padding-left:0px!important;padding-right:0px!important;padding-top:2px!important;padding-bottom:2px!important;}
@media (max-width: 650px) {
.headinfotext{display:none!important;}
.btn-head-buttons{width:100%!important;height:95%!important;padding-left:0px!important;padding-right:0px!important;padding-top:4px!important;padding-bottom:4px!important;}
}
.repnavbar{border:0px!important;font-family:logoFont;font-size:1.4em;letter-spacing: 1px;}
.repnavbarselectline{border-right:1px solid #dbdbdb;}
.largetelnum{font-size:1.7em!important;}
.largetelnum p{line-height:0.6em!important;}
.largetelnumsmall{font-size:0.5em!important;line-height:0.5em!important;}
#regloginbutton{float:right;}
.smalltelnum{display:none;float:right;margin-left:20px!important;}

.airportalhead{background-color:#0d1459!important;color:white!important;}

@media (max-width: 1200px) {
	.largetelnum{display:none!important;}
	.smalltelnum{display:block!important;}
}
#searchpanel-old{background-size:cover;background-image: url("/images/newdesign/searchpanelbacks/searchpanel-background-default.jpg");min-height:420px!important;}
#searchpanel{margin-top:-130px;position:relative;}
.searchpanel-advholder{padding-top:30px;padding-right:2%;font-family:logoFont;color:white;font-size:2em;text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.82);}
.searchpanel-aircanada-adv{color:#e3242b;font-size:0.7em;text-shadow:0px 0px 0px!important;line-height:1.2em!important;}
.searchpanel-white-adv{color:white;font-size:0.8em;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.82)!important;line-height:1.2em!important;}
.searchpanel-black-adv{color:black!important;font-size:0.8em;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.82)!important;line-height:1.2em!important;}
.carcim{font-family:origilogoFont;font-size:1.5em!important;background:rgba(0,0,0,0.4);padding-top:5px!important;padding-bottom:5px!important;padding-right:10px!important;float:right;padding-left:10px!important;;padding-right:10px!important;}
.carleir{font-family:logoFont!important;background:rgba(0,0,0,0.4);padding-top:5px!important;padding-bottom:5px!important;padding-left:10px!important;padding-right:10px!important;float:right;}
.carlogoholder{margin-top:47px!important;}
.carlogoholder img{max-width:100%!important;background: rgba(255, 255, 255, 0.4);padding:5px!important;}
@media (max-width: 1100px) {
.carcim{font-size:1.3em!important;}
.carleir{font-size:0.8em!important;}
}

@media (max-width: 800px) {
#mainpage-carousel{display:none;}
#searchpanel{margin-top:0px!important;background-size:cover;background-image: url("/images/newdesign/searchpanelbacks/searchpanel-background-default.jpg");min-height:420px!important;}
}
@media (max-width: 980px) {
.elvalaszto{clear:both;height:10px!important;}
}
@media (max-width: 755px) {
.elvalaszto{clear:both;height:0px!important;}
.perschanger{display:none;}
}
.maintabs{cursor:pointer;background-color:white;font-family:logoFont;font-size:1.3em;color:#4c4c4c;margin-top:2px!important;padding-top:10px!important;padding-bottom:10px!important;margin-bottom:0px!important;margin-right:2px!important;
-webkit-box-shadow: 0 -3px 3px -3px #afafaf, 3px 0px 3px -3px black, -3px 0px 3px -3px #afafaf;
-moz-box-shadow:    0 -3px 3px -3px #afafaf, 3px 0px 3px -3px black, -3px 0px 3px -3px #afafaf;
box-shadow:         0 -3px 3px -3px #afafaf, 3px 0px 3px -3px black, -3px 0px 3px -3px #afafaf;



}
.activetab,.activetab:hover,.maintabs:hover{font-size:1.6em!important;border-top:5px solid #a01d21!important;margin-top:-3px!important;padding-bottom:10px!important;padding-top:8px!important;}

@media (max-width:500px) {
	.maintabs{font-size:1em!important;}
	.maintabs:hover{font-size:1.1em!important;}
}

/* main search form */
.mainsearchform{margin-top:-4px!important;background-color:white;padding:10px;
box-shadow: 0px 1px 7px 0px rgba(119, 119, 119, 0.64);
-moz-box-shadow: 0px 1px 7px 0px rgba(119, 119, 119, 0.64);
-webkit-box-shadow: 0px 1px 7px 0px rgba(119, 119, 119, 0.64);

}
.inpgrouplarge{width:100%!important;}
#honnan{width:100%!important;}
.maindatepicker{padding-left:5px!important;padding-right:5px!important;}
.perscountselect{cursor:pointer;padding-left:5px!important;padding-top:3px!important;padding-right:10px!important;font-size:1.4em!important;font-weight:bold!important;margin-left:5px!important;margin-right:5px!important;}
@media (min-width: 755px) {
	.perscountselect{-webkit-appearance: none;-moz-appearance: none;text-indent: 1px;text-overflow: '';}
	
}
.perschanger{cursor:pointer;}
.persinfop{line-height:1em!important;margin-bottom:0px!important;margin-top:3px!important;}
.mainformerrors{font-size:0.8em!important;color:#7a0000;display:none;}
@media (max-width: 500px) {
.perssele{padding:1px!important;}
}
.destinfobox{width:290px;border:1px solid #bcbcbc;display:none;,margin-top:5px;padding:5px;font-size:0.9em!important;z-index:150;position:absolute;background-color:white;color:#6a6a6a!important;}
.destinfobox_new{min-width:96%;border:1px solid #bcbcbc;display:none;,margin-top:5px;padding:5px;font-size:0.9em!important;z-index:150;position:absolute;background-color:white;color:#6a6a6a!important;}
.pre-scrollable {
    max-height: 380px;
    overflow-y: scroll;
}
.destselectorspan{font-size:0.9em!important;margin-right:3px!important;cursor:pointer;text-decoration:underline;}

/* onfeny */
.onfenybox{font-size:1em!important;}
.onfenybox h3{font-family:logoFont;margin-top:10px!important;margin-bottom:2px!important;font-size:1.3em!important;}
@media (max-width: 1000px) {
	.onfenyimg{width:50px!important;height:50px!important;}
	.onfenybox h3{margin-top:10px!important;}
}
/* picturedestblock */
.picturedest{color:white;padding-left:10px;font-size:1.3em!important;padding-top:10px!important;text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.82);-moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;}


.picturedest h4{font-family:origilogoFont;color:white;font-size:2.8em!important;text-transform: uppercase;margin:0px!important;font-size: 3.4vw!important;}
@media (max-width: 1000px) {
	.picturedest h4{font-family:origilogoFont;color:white;font-size:2.4em!important;text-transform: uppercase;margin:0px!important;font-size: 5.4vw;  }
}
@media (max-width: 500px) {
	.picturedest h4{font-family:origilogoFont;color:white;font-size:1.5em!important;text-transform: uppercase;margin:0px!important;font-size: 5.4vw;  }
}

.picturedest-bigblock{height:400px!important;}
.picturedest-skyscraper{height:400px!important;}
.picturedest-smallkock{background-size:cover;height:195px!important;}
.picturedest-csik{background-size:cover;height:180px!important;}

.picturedest-london-kock{background-image: url("/images/newdesign/mainpage-destblock/london-ajanlo-bg-bigkock.jpg");height:400px!important;}
.picturedest-parizs-sky{background-size:cover;background-image: url("/images/newdesign/mainpage-destblock/parizs-ajanlo-skyscraper.jpg");height:400px!important;}
.picturedest-roma-smallkock{background-size:cover;background-image: url("/images/newdesign/mainpage-destblock/roma-ajanlo-smallkock.jpg");height:195px!important;}
.picturedest-brusszel-smallkock{background-size:cover;background-image: url("/images/newdesign/mainpage-destblock/brusszel-ajanlo-smallkock.jpg");height:195px!important;}
.picturedest-dubai-smallkock{background-size:cover;background-image: url("/images/newdesign/mainpage-destblock/dubai-ajanlo-smallkock.jpg");height:195px!important;}
.picturedest-newyork-csik{background-size:cover;background-image: url("/images/newdesign/mainpage-destblock/newyork-ajanlo-csik.jpg");height:180px!important;}

.picturedest{
    background-size: 100% 100%;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
	background-position: center;
	cursor:pointer;
}



.picturedest figcaption {
	background: rgba(0,0,0,0.6);
	color: white;
	display: table;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 100;
	width:100%;
	
}

.picturedest figcaption .bigbig{font-size:4em!important;}
.picturedest figcaption p {
	display: table-cell;
	font-size: 0.9em;
	position: absolute;
	width: 100%;
	height: 25%;
	bottom:0;
	vertical-align: top;
	text-align:left;
	padding-top:5px;
	padding-left:15px;
}

.bigp{height:18%!important;}

.bigp_bigblock{height:12%!important;}
.bigp_skyscraper{height:16%!important;}
.bigp_smallblock{height:34%!important;}
.bigp_csik{height:23%!important;}

.picturedest:hover figcaption {
	opacity: 1;
}

.picturedest figcaption p{border-top:1px solid white;}

.picturedestbutton{float:right;margin-top:-15px!important;margin-right:15px!important;}

.destlistholder{border-top:1px solid gray;border-bottom:1px solid gray;padding-top:5px!important;padding-bottom:5px!important;}
.destlistbadgepic{margin-top:-20px!important;margin-bottom:-20px!important;}
.destlistholder a{font-weight:bold;}
@media (max-width: 1000px) {
	.destlistbadgepic{margin-top:-0px!important;margin-bottom:-0px!important;}
}

/* hireklista */
.newsakccontentholder h3{font-family:logoFont;font-size:1.8em!important;}
.onenews{position:relative;}
.onenewssmall{margin-top:-8px!important;margin-bottom:5px!important;font-size:0.9em!important;}
.newstitle{
	background-color:white;
    margin-top: -25px;
    font-size:1.4em!important;
    padding:2px!important;
    font-family:logoFont;
    max-width:80%;
    margin-bottom:5px!important;
    display:inline-block;
    
}
.akclejarat{position:absolute;right:20px;top:20px;background-color:white;font-size:1.4em!important;padding:10px;font-weight:bold;border:1px solid gray;}

.oneakc{position:relative;}
.akcimagecontainer img{border:1px dotted gray;padding:2px;}
.akctitle{
	background-color:white;
    position: relative;
    bottom:26px;
    font-size:1.4em!important;
    padding:2px!important;
    font-family:logoFont;
    max-width:90%;
    margin-bottom:5px!important;
    display:inline-block;
    
}
.akcleadcontainer{position:relative;bottom:25px;}

.newsimagecontainer img{border:1px dotted gray;padding:2px;}
.newsleadcontainer{margin-top:-2px;min-height:60px!important;}

.floatedboxcim{font-weight:bold;margin-top:2px!important;margin-bottom:5px!important;padding-left:10px!important;padding-bottom:10px!important;border-bottom:1px solid white;}


.tobbszakaszos_header{font-size:1.4em!important;font-family:logoFont;padding-left:10px!important;}


@media (max-width: 750px) {
.newstitle{max-width:60%!important;}
}
    
@media (max-width: 500px) {
.newstitle{max-width:80%!important;}
}    

.bannerads{background-color:#e4e4e4;font-size:0.8em!important;padding-top:10px!important;padding-bottom:5px;margin-top:40px;}
.bannerads img{margin-bottom:5px!important;}
.csikbanner{background-color:#e4e4e4;font-size:0.8em!important;padding-top:10px!important;padding-bottom:5px;text-align:center;}


/* legitarsasgok */
.carrierpartnersholder h3{font-family:logoFont;font-size:1.8em!important;padding-bottom:5px;margin:0px!important;}

/* emailfel */
.newsmailrow{background-color:#e8e8e8;padding-bottom:15px!important;padding-top:15px!important;border-top:1px solid #a01d21;}
.enveloptext h4{margin-top:2px;float:left;font-family:logoFont;font-size:1.4em!important;}
.envelopeikon{font-size:2em!important;margin-right:10px;float:left;}
.subsbutton{width:80%!important;}

/* footer */
#mainwrap {
    min-height: -webkit-calc(100% - 100px);     /* Chrome */
    min-height: -moz-calc(100% - 100px);     /* Firefox */
    min-height: calc(100% - 100px);     /* native */
}
.footerholder{position:relative;clear:both;width:100%;}
.footer{background-color:#6e6e6e;color:white;}
.footer h4{font-family:logoFont;margin-top:15px!important;margin-bottom:10px!important;font-size:1.3em!important;}
.footer a{color:white!important;}
.footer a:hover{color:white!important;}
.footer ul{list-style-image: url(/images/newdesign/_main/listarrow.png);font-size:0.9em!important;margin-left:0px!important;padding-left:25px!important;}
.footer hr{border-top:1px solid #bdbdbd!important;}

.bottomfooter{background-color:#393939;color:white;padding-top:3px;padding-bottom:3px;font-size:0.9em!important;}
.bottomfooter a{color:white!important;}


/* floatedsearchbox */
.vertical-floatedsearchbox{background-color:#a01d21!important;color:white;padding-top:10px!important;z-index:50;}
.pm3busholder{padding-left:10px!important;margin-top:-15px!important;padding-top:0px!important;padding-bottom:0px!important;}

.statcim{font-family:logoFont;font-size:2.1em!important;padding-bottom:5px!important;}



/* loginreg */
#regloginbutton,#reglogoutbutton{cursor:pointer;}

/* 404 */
.nnheader{background-size:cover;background-image: url('/images/newdesign/404/404header_v2.jpg');min-height:350px!important;}
.nnheader h1{color:white!important;font-family:origilogoFont;font-size:5em!important;margin-bottom:2px!important;text-shadow: 2px 2px 7px rgba(0, 0, 0, 1);}
.nnheader h2{color:white!important;margin-top:2px!important;text-shadow: 2px 2px 7px rgba(0, 0, 0, 1);}

@media (max-width: 750px) {
.pm3busholder{padding-left:30px!important;}
}


.wtchholder{padding-left:10px!important;}
.additionalsearchbox{margin-top:-50px!important;}
.additionalsearchboxholder{border:1px solid gray!important;}
@media (max-width: 800px) {
.wtchholder{padding-left:30px!important;}
}

/* bootstrap hacks */
#mainpage-carousel .carousel-indicators{bottom:120px!important;}
@media (max-width: 1000px) {
  
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}

#hcsb_bodyElements .ui-corner-all
{
  font-size:1.3em!important;}
}

#hotelful_holder{min-width:100px!important;}

.destboxajanlo{padding-bottom:5px!important;}

.menunewbadge {display:inline;padding:.2em .6em .3em;font-size:75%;color:#fff;border-radius:.25em;background-color:#d9534f;text-align:center;font-weight:700;line-height:1;white-space:nowrap;vertical-align:baseline;}
